/* Class = "NSWindow"; title = "Update Login"; ObjectID = "1"; */
"Update Login" = "Mettre à jour l'identifiant";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "4"; */
"Update" = "Mise à jour";

/* Class = "NSButtonCell"; title = "No, Thanks"; ObjectID = "6"; */
"No, Thanks" = "Non merci";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "14"; */
"Item 1" = "Élément 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "15"; */
"Item 2" = "Élément 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "16"; */
"Item 3" = "Élément 3";

/* Class = "NSTextFieldCell"; title = "Would you like to update your existing Login\nwith this new password?"; ObjectID = "18"; */
"Would you like to update your existing Login\nwith this new password?" = "Souhaitez-vous mettre à jour votre identifiant\npréexistant avec ce nouveau mot de passe ?";

/* Class = "NSTextFieldCell"; title = "Update Login:"; ObjectID = "20"; */
"Update Login:" = "MAJ identifiant :";